Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit avalon-logkit for openSUSE:Factory
Hello community,

here is the log from the commit of package avalon-logkit for openSUSE:Factory
checked in at 2019-04-18 13:54:20
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/avalon-logkit (Old)
and /work/SRC/openSUSE:Factory/.avalon-logkit.new.5536 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "avalon-logkit"

Thu Apr 18 13:54:20 2019 rev:17 rq:694539 version:2.1

Changes:
--------
--- /work/SRC/openSUSE:Factory/avalon-logkit/avalon-logkit.changes
2019-02-27 15:03:58.674484806 +0100
+++ /work/SRC/openSUSE:Factory/.avalon-logkit.new.5536/avalon-logkit.changes
2019-04-18 13:54:23.351915678 +0200
@@ -1,0 +2,6 @@
+Mon Apr 15 13:44:10 UTC 2019 - Fridrich Strba <fstrba@xxxxxxxx>
+
+- Depend directly on the geronimo-jms-1_1-api package instead of
+ the jms virtual provider
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ avalon-logkit.spec ++++++
--- /var/tmp/diff_new_pack.6j9yFw/_old 2019-04-18 13:54:24.047915903 +0200
+++ /var/tmp/diff_new_pack.6j9yFw/_new 2019-04-18 13:54:24.047915903 +0200
@@ -37,12 +37,12 @@
BuildRequires: ant
BuildRequires: ant-junit
BuildRequires: fdupes
+BuildRequires: geronimo-jms-1_1-api
BuildRequires: glassfish-servlet-api
BuildRequires: java-devel >= 1.8
BuildRequires: javamail
BuildRequires: javapackages-local
BuildRequires: jdbc-stdext
-BuildRequires: jms
BuildRequires: log4j
BuildRequires: unzip
Requires: mvn(javax.jms:jms)
@@ -79,7 +79,7 @@
build-jar-repository -s -p target/lib \
log4j \
javamail/mailapi \
- jms_api \
+ geronimo-jms-1.1-api \
glassfish-servlet-api

ant -Dant.build.javac.source=8 -Dant.build.javac.target=8 \



< Previous Next >
This Thread
  • No further messages